Subject: still got sendmail and portmap troubles

From: Bill Squier <[email-masked]>
Date: Tue, 12 Oct 1993 00:59:45 -0400

Both `sendmail' and `portmapd' fail with SIGILL (illegal instruction)
when they are first run, and always lock the machine (no panic, no
trap, no nothing) when run again.

`pppd' seems to exhibit the same behaviour.  I am _completely_ baffled
by this.  Despite it all, I have a perfectly working SLIP connection to
my PC, and every other network daemon seems to work fine.

Would someone post an `ls -lg' output of sendmail, portmapd, and ppd that
are known to work, just to see if I didn't corrupt these things somehow.

I'm going to check the distribution as well.

-wps

ps- by the way, thanks to those who responded to the swap question.  I guess
it does have to reside on the same drive as BSDR.